.product-view {
  margin-top: 20px;
}
.product-view.layout-3colum .product-img-box .more-views ul li a {
  height: 120px;
}
.product-view.layout-3colum .product-shop {
  padding-left: 0;
  width: 100%;
}
.product-view.layout-3colum .product-shop .product-name {
  margin-top: 30px;
}
.product-view.layout-3colum .product-img-box .more-views {
  margin-bottom: 0;
}
.product-view.layout-3colum .product-img-box .box-nav a {
  border: 1px solid #d7d7d7;
}
.product-view.layout-3colum .product-img-box .box-nav a:before {
  top: 50%;
  left: 3px;
  margin-top: -21px;
}
.product-view.layout-3colum .tab-option.tab-option2 .tab-content #template .image-big img {
  width: 100%;
}
.product-view.layout-3colum .tab-option.tab-option2 .tab-content #template ul li {
  width: 90px;
  height: 90px;
}
.product-view.layout-3colum .tab-option.tab-option2 .tab-content #template .box-nav a:before {
  top: 35px;
}
.product-view.layout-3colum .tab-option.tab-option2 .tab-content #template .box-nav a:hover {
  border-color: #33ccff;
}
.product-view.layout-3colum .tab-option.tab-option2 .tab-content #template .box-nav a:hover:before {
  color: #33ccff;
}
.product-view .product-img-box {
  float: left;
  text-align: center;
}
.product-view .product-img-box .product-image {
  border-radius: 0;
  -o-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 8px;
  display: inline-block;
  border: 1px solid #e8e8e8;
  width: 100%;
  -moz-box-shadow: 0px 1px 5px 0px rgba(102, 102, 102, 0.35);
  -webkit-box-shadow: 0px 1px 5px 0px rgba(102, 102, 102, 0.35);
  box-shadow: 0px 1px 5px 0px rgba(102, 102, 102, 0.35);
}
.product-view .product-img-box .product-image img {
  width: 100%;
  height: 100%;
}
.product-view .product-img-box .product-image .product-image-gallery .gallery-image {
  display: none;
}
.product-view .product-img-box .product-image .product-image-gallery .gallery-image.visible {
  display: block;
}
.product-view .product-img-box .more-views {
  position: relative;
  padding: 0 25px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.product-view .product-img-box .more-views ul {
  position: relative;
  z-index: 2;
}
.product-view .product-img-box .more-views ul li {
  border: 1px solid #e8e8e8;
  float: left;
  margin: 0 3px;
  width: 81px;
}
.product-view .product-img-box .more-views ul li:hover {
  border-color: #33ccff;
}
.product-view .product-img-box .more-views ul li a {
  float: left;
  width: 100%;
  height: 67px;
}
.product-view .product-img-box .more-views ul li a img {
  width: 100%;
  height: 100%;
}
.product-view .product-shop {
  width: 480px;
  padding-left: 30px;
  float: left;
}
.product-view .product-shop .product-name h1 {
  font-size: 24px;
  font-weight: bold;
  color: #444444;
}
.product-view .product-shop .ratings {
  margin-left: 0;
  float: left;
  margin-top: 10px;
  width: 100%;
  margin-bottom: 20px;
}
.product-view .product-shop .ratings .rating-box {
  float: left;
  margin-right: 15px;
}
.product-view .product-shop .ratings .rating-links {
  float: left;
  padding-top: 2px;
}
.product-view .product-shop .ratings .rating-links #goto-reviews {
  margin-right: 4px;
}
.product-view .product-shop .ratings .rating-links .separator {
  margin-right: 4px;
}
.product-view .product-shop .price-box {
  float: left;
  text-align: left;
  padding-top: 27px;
}
.product-view .product-shop .price-box span span {
  font-size: 30px;
}
.product-view .product-shop .availability {
  float: right;
  margin-top: 25px;
}
.product-view .product-shop .availability span {
  color: #99cc33;
  margin-right: 15px;
}
.product-view .product-shop .sku-item {
  margin-left: 15px;
  float: left;
  font-size: 14px;
  margin-bottom: 15px;
}
.product-view .product-shop .sku-item p {
  float: left;
  text-transform: uppercase;
}
.product-view .product-shop .sku-item span {
  float: left;
}
.product-view .product-shop .short-description {
  float: left;
  width: 100%;
  padding-bottom: 23px;
  border-bottom: 1px solid #d7d7d7;
}
.product-view .product-shop .short-description > h2 {
  display: none;
}
.product-view .product-shop .short-description .std {
  float: left;
  width: 100%;
}
.product-view .product-shop .short-description .std ul {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
.product-view .product-shop .short-description .std ul li {
  font-size: 14px;
  float: left;
  line-height: 25px;
  width: 100%;
  position: relative;
  padding-left: 25px;
}
.product-view .product-shop .short-description .std ul li:before {
  position: absolute;
  content: "\f00c";
  color: #25bce9;
  top: 0;
  left: 0;
  font-size: 14px;
  font-family: "FontAwesome";
}
.product-view .product-shop #product-options-wrapper dl dt {
  min-width: 65px;
  float: left;
  margin-top: 15px;
}
.product-view .product-shop #product-options-wrapper dl dt label {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  line-height: 35px;
  font-weight: 500;
}
.product-view .product-shop #product-options-wrapper dl dt label:after {
  content: ":";
  position: absolute;
  right: -7px;
  display: block;
  top: 0;
}
.product-view .product-shop #product-options-wrapper dl dd {
  float: left;
  width: 82% !important;
  margin-top: 20px;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box {
  position: relative;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box:after {
  position: absolute;
  right: 12px;
  top: 8px;
  content: "\f107";
  font-family: "FontAwesome";
  font-size: 14px;
  color: #999999;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box.options:after {
  display: none;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box select {
  width: 100%;
  height: 35px;
  line-height: 35px;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border-radius: 0;
  -o-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box .options-list li input {
  float: left;
}
.product-view .product-shop #product-options-wrapper dl dd .input-box .options-list li span.label {
  float: left;
  line-height: 24px;
}
.product-view .product-shop .addtolinks {
  float: left;
  width: 100%;
  margin-top: 30px;
}
.product-view .product-shop .addtolinks ul {
  float: left;
}
.product-view .product-shop .addtolinks ul li {
  float: left;
  margin-right: 15px;
}
.product-view .product-shop .addtolinks ul li a {
  position: relative;
  line-height: 30px;
  padding-left: 40px;
  float: left;
}
.product-view .product-shop .addtolinks ul li a:hover:before {
  background: #25bce9;
  border-color: #25bce9;
}
.product-view .product-shop .addtolinks ul li a:hover:after {
  color: #fff;
}
.product-view .product-shop .addtolinks ul li a:before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  top: 0;
  left: 0;
  border: 1px solid #d7d7d7;
}
.product-view .product-shop .addtolinks ul li a:after {
  content: "";
  font-family: "FontAwesome";
  position: absolute;
  font-size: 14px;
  color: #444;
}
.product-view .product-shop .addtolinks ul li a.link-compare:after {
  content: "\f021";
  left: 9px;
}
.product-view .product-shop .addtolinks ul li a.link-wishlist:after {
  content: "\f08a";
  left: 8px;
}
.product-view .product-shop .addtolinks p.email-friend {
  float: left;
  padding-left: 40px;
  position: relative;
  line-height: 30px;
  cursor: pointer;
}
.product-view .product-shop .addtolinks p.email-friend:hover a {
  color: #25bce9;
}
.product-view .product-shop .addtolinks p.email-friend:hover:before {
  background: #25bce9;
  border-color: #25bce9;
}
.product-view .product-shop .addtolinks p.email-friend:hover:after {
  color: #fff;
}
.product-view .product-shop .addtolinks p.email-friend:before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  border: 1px solid #d7d7d7;
  left: 0;
  top: 0;
}
.product-view .product-shop .addtolinks p.email-friend:after {
  content: "\f1e0";
  position: absolute;
  font-size: 14px;
  color: #444;
  top: 0;
  left: 8px;
  font-family: "FontAwesome";
}
.product-view .product-shop .share-links {
  float: left;
  width: 100%;
  margin-top: 20px;
}
.product-view .product-shop .share-links > span {
  float: left;
  line-height: 30px;
  font-weight: bold;
  color: #444;
  font-size: 16px;
  margin-right: 10px;
}
.product-view .product-shop .share-links .addthis_sharing_toolbox {
  float: left;
}
.product-options-bottom,
.add-to-box {
  padding-bottom: 30px;
  border-bottom: 1px solid #d7d7d7;
}
.product-options-bottom .add-to-cart,
.add-to-box .add-to-cart {
  margin-top: 10px;
  float: left;
  width: 100%;
}
.product-options-bottom .add-to-cart input,
.add-to-box .add-to-cart input {
  float: left;
  text-align: center;
  min-width: 70px;
  padding: 8px 10px;
  background: #ffffff;
  margin-bottom: 0;
  margin-top: 10px;
  width: 70px;
}
.product-options-bottom .add-to-cart label,
.add-to-box .add-to-cart label {
  margin-top: 10px;
  float: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
  margin-right: 30px;
}
.product-options-bottom .add-to-cart .btn-cart,
.add-to-box .add-to-cart .btn-cart {
  background: #0ac5f4;
  float: right;
}
.product-options-bottom .add-to-cart .btn-cart:hover,
.add-to-box .add-to-cart .btn-cart:hover {
  opacity: 0.8;
}
.product-options-bottom .add-to-cart .btn-cart span span,
.add-to-box .add-to-cart .btn-cart span span {
  line-height: 56px;
  padding: 0 40px;
  font-size: 24px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
}
.tab-option.tab-option2 {
  float: left;
  width: 100%;
  margin-top: 35px;
}
.tab-option.tab-option2 .title-tab ul li {
  margin: 0;
}
.tab-option.tab-option2 .title-tab ul li a {
  border: none;
  padding: 0;
  line-height: 40px;
  margin-right: 30px;
  position: relative;
  text-transform: uppercase;
  font-size: 18px;
}
.tab-option.tab-option2 .title-tab ul li a:before {
  content: "";
  height: 1px;
  width: 100%;
  background: none;
  position: absolute;
  bottom: -1px;
  display: block;
  left: 0;
}
.tab-option.tab-option2 .title-tab ul li a:hover {
  background: none;
}
.tab-option.tab-option2 .title-tab ul li.active {
  background: none;
}
.tab-option.tab-option2 .title-tab ul li.active a {
  background: none;
  color: #25bce9;
}
.tab-option.tab-option2 .title-tab ul li.active a:before {
  background: #25bce9;
}
.tab-option.tab-option2 .tab-content {
  margin-top: 30px;
}
.tab-option.tab-option2 .tab-content #specs .v-middle > h3 {
  color: #444;
  font-weight: bold;
  margin-bottom: 20px;
}
.tab-option.tab-option2 .tab-content #specs ul li {
  line-height: 30px;
}
.tab-option.tab-option2 .tab-content #reviews .box-reviews {
  padding-left: 20px;
}
.box-nav {
  z-index: 1;
  position: absolute;
  float: left;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}
.box-nav a {
  position: relative;
  top: 0;
  text-indent: -999em;
  width: 20px;
  height: 100%;
  border: 1px solid #d7d7d7;
}
.box-nav a.prev {
  float: left;
  left: 0px;
}
.box-nav a.prev:before {
  content: "\f104";
  left: 3px;
}
.box-nav a.image_prev {
  float: left;
  left: 0px;
}
.box-nav a.image_prev:before {
  content: "\f104";
  left: 3px;
}
.box-nav a.next {
  float: right;
  right: 0px;
}
.box-nav a.next:before {
  content: "\f105";
  left: 3px;
}
.box-nav a.image_next {
  float: right;
  right: 0px;
}
.box-nav a.image_next:before {
  content: "\f105";
  left: 3px;
}
.box-nav a:before {
  content: "";
  position: absolute;
  font-family: "FontAwesome";
  font-size: 30px;
  text-indent: 0;
  color: #ccc;
  top: 50%;
  margin-top: -21px;
}
.box-nav a:hover {
  border-color: #33ccff;
}
.box-nav a:hover:before {
  color: #33ccff;
}
.navislider {
  position: absolute;
  float: left;
  right: 10px;
  top: 30px;
  z-index: 9;
}
#template {
  text-align: center;
  margin-top: 20px;
}
#template .ideals-wrap {
  width: 40%;
  display: inline-block;
}
#template .ideals-w {
  z-index: 2;
}
#template .jcarosell {
  padding: 0 20px;
  position: relative;
  margin-top: 20px;
}
#template ul li {
  float: left;
  margin-bottom: 0;
  margin: 0 3px;
  border: 1px solid transparent;
  width: 60px;
  height: 60px;
}
#template ul li img {
  float: left;
  width: 100%;
}
#template ul li.active,
#template ul li:hover {
  border-color: red;
}
#template .box-nav a:before {
  top: 28px;
  left: 4px;
}
#tab-accordion {
  float: left;
  width: 100%;
  margin-top: 20px;
}
#tab-accordion .tabs-panels > h3 {
  float: left;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #e5e5e5;
  color: #333333;
  line-height: 40px;
  font-size: 22px;
  text-transform: capitalize;
  position: relative;
}
#tab-accordion .tabs-panels > h3.active {
  color: #0ac5f4;
}
#tab-accordion .tabs-panels > h3.active:before {
  content: '-';
  font-size: 40px;
}
#tab-accordion .tabs-panels > h3:before {
  position: absolute;
  content: '+';
  font-size: 20px;
  color: #0ac5f4;
  right: 15px;
  top: 0;
}
#tab-accordion .tabs-panels .panel {
  float: left;
  width: 100%;
  padding: 20px;
  margin-bottom: 10px;
  border-radius: 0;
}
#tab-accordion .tabs-panels .panel .v-middle > h3 {
  color: #444;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 18px;
}
#tab-accordion .tabs-panels .panel .v-middle ul {
  margin-top: 10px;
}
#tab-accordion .tabs-panels .panel .v-middle ul li {
  line-height: 30px;
}
#tab-accordion .tabs-panels .panel > h2 {
  font-size: 18px;
}
#tab-accordion .tabs-panels .panel .std {
  margin-top: 10px;
}
.catalog-product-view .mh-title {
  font-weight: normal;
  color: #888888;
}
.block_detail_logo_slider {
  padding-bottom: 19px;
  border-bottom: 1px solid #d7d7d7;
  margin-top: 20px;
  float: left;
  width: 100%;
}
.block_detail_logo_slider .content_slider .item {
  text-align: center;
}
.block_detail_logo_slider .content_slider .item a {
  display: inline-block;
}
.block_detail_block_service ul li:first-child {
  margin-top: 25px;
}
.block_detail_block_service ul li:last-child {
  margin-bottom: 25px;
}
.block_detail_block_service {
  border-bottom: 1px solid #d7d7d7;
  float: left;
  width: 100%;
}
.block_detail_block_service .item {
  margin-top: 15px;
  float: left;
  width: 100%;
}
.block_detail_block_service .item .box-left {
  float: left;
  width: 11%;
}
.block_detail_block_service .item .box-left .icon-service {
  width: 30px;
  height: 30px;
  float: left;
  background: #33ccff;
  padding-top: 4px;
  text-align: center;
}
.block_detail_block_service .item .box-left .icon-service:before {
  color: #fff;
}
.block_detail_block_service .item .box-right {
  float: right;
  width: 89%;
  padding-left: 15px;
}
.block_detail_block_service .item .box-right p {
  line-height: 100%;
  width: 100%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 3px;
  clear: both;
}
.block_detail_block_service .item .box-right a {
  float: left;
  width: 100%;
  line-height: 100%;
}
.block-detail-block-upsell-slidebar,
.block-detail-block-related-slidebar {
  float: left;
  width: 100%;
  position: relative;
}
.block-detail-block-upsell-slidebar .ratings,
.block-detail-block-related-slidebar .ratings {
  text-align: left;
}
.block-detail-block-upsell-slidebar .block-title,
.block-detail-block-related-slidebar .block-title {
  float: left;
  margin-top: 25px;
}
.block-detail-block-upsell-slidebar .block-title span,
.block-detail-block-related-slidebar .block-title span {
  font-size: 18px;
  font-weight: bold;
}
.block-detail-block-upsell-slidebar .owl-controls,
.block-detail-block-related-slidebar .owl-controls {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 30px;
  width: auto;
}
.block-detail-block-upsell-slidebar .box-nav,
.block-detail-block-related-slidebar .box-nav {
  position: absolute;
  right: 0;
  top: 25px;
  z-index: 9;
}
.block-detail-block-upsell-slidebar .box-nav a i,
.block-detail-block-related-slidebar .box-nav a i {
  font-size: 18px;
  color: #999999;
  margin: 0 3px;
}
.block-detail-block-upsell-slidebar .box-nav a i:hover,
.block-detail-block-related-slidebar .box-nav a i:hover {
  color: #444444;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item,
.block-detail-block-related-slidebar .products-grid .wrap-item .item {
  float: left;
  width: 100%;
  margin-top: 20px;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-image,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-image {
  float: left;
  border: 1px solid #d7d7d7;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-image:hover,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-image:hover {
  border-color: #25bce9;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info {
  text-align: left;
  margin-top: 0;
  float: left;
  width: 68%;
  padding-left: 20px;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .product-name,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .product-name {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .product-name a,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .product-name a {
  line-height: 100%;
  font-weight: bold;
  color: #444;
  font-size: 16px;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .price-box,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .price-box {
  margin-top: 7px;
  float: left;
  width: 100%;
  text-align: left;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .price-box .regular-price .price,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .price-box .regular-price .price {
  font-size: 16px;
  font-weight: bold;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .ratings,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .ratings {
  margin-left: 0;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .no-rating,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .no-rating {
  float: left;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .no-rating a,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .no-rating a {
  color: #999;
}
.block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info .std,
.block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info .std {
  color: #888;
  font-weight: 300;
}
.block-upsell-w,
.block-related-w {
  float: left;
  width: 100%;
  background: #f1f2f2;
  margin-top: 80px;
  padding-top: 60px;
  padding-bottom: 55px;
}
.block-upsell-w .title,
.block-related-w .title {
  margin-bottom: 15px;
}
.block-upsell-w .title h2,
.block-related-w .title h2 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
.block-upsell-w .products-grid .item,
.block-related-w .products-grid .item {
  padding: 0 15px;
}
.catalog-product-view .nb_breadcrumbs {
  margin-bottom: 0;
}
.col-right .table-responsive,
.col-left .table-responsive {
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
}
.col-right #review-form ul.form-list li textarea,
.col-left #review-form ul.form-list li textarea {
  width: 100%;
}
.col-right .buttons-set button.button,
.col-left .buttons-set button.button {
  float: left;
}
.col-right .tab-option.tab-option2 .tab-content #template .ideals-wrap,
.col-left .tab-option.tab-option2 .tab-content #template .ideals-wrap {
  width: 66%;
}
.col-right .tab-option.tab-option2 .tab-content #template ul li,
.col-left .tab-option.tab-option2 .tab-content #template ul li {
  margin: 0 3px;
}
#template .ideals-wrap .image-big-w .image-big img {
  width: 100%;
}
.zoom {
  position: relative;
}
.zoom #zoom-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
.box-brand {
  float: left;
  margin-top: 30px;
  text-align: center;
  width: 100%;
}
.box-brand .fade-on-hover {
  display: inline-block;
}
.product-view .product-shop #product-options-wrapper dl.product-options-block dd {
  margin-top: 0;
}
.product-view .product-shop #product-options-wrapper dl.product-options-block .input-box:after {
  display: none;
}
.product-view .product-shop #product-options-wrapper dl.product-options-block dt {
  margin-top: 7px;
}
.product-view .product-shop #product-options-wrapper dl.product-options-block dt label:after {
  display: none;
}
.product-view .product-shop #product-options-wrapper dl.product-options-block dt label {
  font-size: 16px;
  line-height: 30px;
  font-weight: 500 !important;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .block_detail_block_service .item .box-right {
    width: 97%;
  }
  .block_detail_block_service .item .box-left {
    width: 3%;
  }
  .product-view .product-img-box .more-views ul li a {
    height: 67px;
  }
  .layout-3colum .product-img-box {
    width: 420px !important;
  }
  .col-right-3colum .block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info,
  .col-left-3colum .block-detail-block-upsell-slidebar .products-grid .wrap-item .item .product-info,
  .col-right-3colum .block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info,
  .col-left-3colum .block-detail-block-related-slidebar .products-grid .wrap-item .item .product-info {
    width: 60%;
  }
  .content-layout-3colum {
    width: 46%;
  }
  .content-layout-3colum .product-view.layout-3colum .product-img-box .more-views ul li a {
    height: 86px;
  }
}
#tmp_op_price {
  display: none;
}
.options-list span.label label {
  font-size: 16px;
  color: #000;
  font-weight: 500;
}
.product-options-block .colorswatch-icon-set {
  padding-left: 15px;
}
.product-img-box .zoom {
  border: 1px solid #d7d7d7;
}
@media (min-width: 768px) and (max-width: 991px) {
  .product-view .product-img-box .more-views ul li a {
    height: 67px;
  }
  .layout-3colum .product-img-box {
    width: 720px !important;
  }
  .product-view.layout-3colum .product-img-box .more-views ul li a {
    height: 161px;
  }
  .product-view .product-shop {
    width: 350px;
  }
  .catalog-product-view .col-right {
    border-top: 1px solid #d7d7d7;
    margin-top: 10px;
  }
  .catalog-product-view .block_detail_block_service .item .box-left {
    width: 5%;
  }
  .block_detail_block_service .item .box-right {
    width: 95%;
  }
  .product-options-block .colorswatch-icon-set {
    padding-left: 0;
  }
  .product-options-bottom .add-to-cart .btn-cart span span,
  .add-to-box .add-to-cart .btn-cart span span {
    font-size: 16px;
    line-height: 36px;
    padding: 0 13px;
    text-transform: uppercase;
  }
  .product-options-bottom .add-to-cart label,
  .add-to-box .add-to-cart label,
  .product-options-bottom .add-to-cart input,
  .add-to-box .add-to-cart input {
    margin-top: 0;
  }
  .product-view .product-shop .addtolinks p.email-friend {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .catalog-product-view #zoom1 img {
    width: 100% !important;
  }
  .product-view .product-shop {
    width: 100% !important;
    padding-left: 0 !important;
  }
  .product-view.layout-3colum .product-img-box .more-views ul li a {
    height: 134px;
  }
  .catalog-product-view .col-right {
    border-top: 1px solid #d7d7d7;
    margin-top: 10px;
  }
  .catalog-product-view .block_detail_block_service .item .box-left {
    width: 5%;
  }
  .block_detail_block_service .item .box-right {
    width: 95%;
  }
  .product-options-block .colorswatch-icon-set {
    padding-left: 0;
  }
  .product-view .product-img-box {
    width: 100% !important;
  }
  .product-view .product-img-box .more-views ul li a {
    height: 134px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .product-view .product-img-box .more-views ul li a {
    height: 122px;
  }
}
@media (max-width: 640px) {
  .product-view .product-img-box .more-views ul li a {
    height: 132px;
  }
}
@media (max-width: 600px) and (min-width: 481px) {
  .product-view .product-img-box .more-views ul li a {
    height: 114px;
  }
}
@media (max-width: 480px) {
  .product-view.layout-3colum .product-img-box .more-views ul li a {
    height: 92px;
  }
  .product-view .product-img-box .more-views ul li a {
    height: 92px;
  }
  .product-options-bottom .add-to-cart .btn-cart span span,
  .add-to-box .add-to-cart .btn-cart span span {
    font-size: 16px;
    line-height: 40px;
    padding: 0 14px;
  }
  .product-options-bottom .add-to-cart .btn-cart,
  .add-to-box .add-to-cart .btn-cart {
    margin-top: 10px;
  }
}
@media (max-width: 360px) {
  .product-view .product-img-box .more-views ul li a {
    height: 62px;
  }
  .block_detail_block_service .item .box-right {
    width: 91%;
  }
  .catalog-product-view .block_detail_block_service .item .box-left {
    width: 9%;
  }
}
@media (max-width: 320px) {
  .product-view.layout-3colum .product-img-box .more-views ul li a {
    height: 52px;
  }
  .product-view .product-img-box .more-views ul li a {
    height: 52px;
  }
  .product-options-bottom .add-to-cart input,
  .add-to-box .add-to-cart input {
    width: 45px;
    min-width: 45px;
  }
  .product-options-bottom .add-to-cart .btn-cart,
  .add-to-box .add-to-cart .btn-cart {
    margin-top: 10px;
  }
  .product-view .product-shop .addtolinks ul li a {
    margin-top: 10px;
  }
  .product-view .product-shop .addtolinks p.email-friend {
    margin-top: 10px;
  }
  .block_detail_block_service .item .box-right {
    width: 88%;
  }
}
